@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro');
/* Insert your custom CSS styles */

.home-first-slider  .owl-carousel .owl-controls
{
    margin-top:0;
    margin-bottom: 20px;

}

.home-first-slider .c-testimonial
{
    text-transform: none;
    font-style: italic;
    font-size: 1.2em;
    font-weight: normal !important;
}

.home-first-slider .c-author
{
    min-height: auto;
}
.home-first-slider .c-author .c-name
{
    text-transform: none;
    font-weight: bold;
    font-size: 1.3em;
}

.home-first-slider .c-author > .c-portrait
{
    width:auto;
    margin-right: 0px;
}

.home-first-slider-single-column
{
    background-repeat: no-repeat;
    background-position-x: 6%;
    background-position-y: 29%;
}

.home-about-middle-column 
{
    color: #000;
}

.home-about-middle-column .btn-primary
{
    font-size: 1.1em;
    background: #2d4368;
    border-color: #8590a3;
    border-radius: 0;
    margin-top: 25px;
    line-height: 2.1em;
}

.home-meet-our-team-full-container
{
    background-repeat: no-repeat;
    background-position: bottom center;
    height: 535px;
}

.home-meet-our-team-blue-area 
{
    height: 300px;
    background: rgba(0, 151, 218, .85);
}

.home-meet-our-team-specializations-photo
{
    margin-top: 60px;
}

.home-meet-our-team-contact-us-button .btn-primary
{
    font-size: 1.8em;
    background: #f6af19;
    border-color: #e4af54;
    border-radius: 0;
    line-height: 2.1em;
}

#footer h3 
{
    color: #0097da;
    font-weight: bold;
}

.footer-signup-newsletter .webform-component input 
{
    background: none;
    border-color: #FFF;;
    color: #FFF;
}

.footer-signup-newsletter .webform-submit
{
    background: #f6b000;
    border-color: #c4951a;
}

.footer-contact-phone-email .c-address .phone
{
    font-size:1.5em;
}

.footer-contact-phone-email .c-address .email
{
    color:#0097da;
}

.jta-main-menu-services ul 
{
    background: #FFF;
}

.jta-main-menu-services ul li
{
    border-right: none !important;
}
                        
.jta-main-menu-services ul.dropdown-menu, .jta-main-menu-about ul.dropdown-menu {
    background: #FFF !important;
}

.jta-main-menu-services .mega-nav .mega-caption
{
    padding: 0 10px;
}

.jta-main-menu-services .jta-main-menu-services-safety .mega-nav .mega-caption
{
    padding-right: 0;
}

.jta-main-menu-services .jta-main-menu-services-safety-2 .mega-nav .mega-caption
{
    padding-left: 0;
}

.jta-main-menu-services-safety .mega-caption h3, .jta-main-menu-services-safety-2 .mega-caption h3 {
    background: #f7b100;
    padding: 1em;
    font-weight: bold;
    color: #FFF;
}

.jta-main-menu-services-safety-2 .mega-caption h3 { color: #f7b100;}

.jta-main-menu-services-noise .mega-caption h3 {
    background: #0095db;
    color: #FFF;
    font-weight: bold;
    padding: 1em;
}

.jta-main-menu-services-health .mega-caption h3 {
    background: #1db452;
    font-weight: bold;
    color: #FFF;
    padding: 1em;
}

.jta-main-menu-services .jta-main-menu-services-health, .jta-main-menu-services .jta-main-menu-services-safety, 
.jta-main-menu-services .jta-main-menu-services-safety-2, .jta-main-menu-services .jta-main-menu-services-noise
{
    padding-top:10px !important;
}

/*.c-layout-header.c-layout-header-default .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link
{
    color: #2d4368;
}

.c-layout-header.c-layout-header-default .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link:hover
{
    background: #FFF;
}*/



/*.c-layout-header .c-navbar .c-mega-menu
{
    background: rgba(255,255,255, 0.5);
}*/
.jta-main-menu-services .mega-nav .mega-caption
{}

.jta-services-saftey-list-container {
    color: #FFF;
}
.jta-services-saftey-list-container .section-title {
    text-align: center;
    font-size: 2em;
    margin: 1em;
}

.jta-services-saftey-list-container .list-columns p {
    padding-left:5px;
}

.jta-services-safety-video-container iframe { width: 535px; height: 317px;}
.jta-services-safety-video-container .info-lines{}

/*#Main-Content #content { padding-left: 0px; padding-right: 0px;}*/

.webform-make-an-enquiry {
    padding:10px 10px 60px 10px;
    background: #cbcbcb;
}

.webform-make-an-enquiry h2 {
    color: #2e466a;
    font-weight: bold;
}

.webform-make-an-enquiry input {
    height: 2.5em;
}

.webform-make-an-enquiry .form-group {
    margin-bottom: 5px;
}

.webform-make-an-enquiry .webform-submit {
    background: #f5b00b !important;
    border-color: #f5b00b !important;
    float: right;
    text-transform: uppercase;
}

.jta-services-saftey-list-container i.fa.fa-angle-right {
    color: #f5af20;
    margin-right: 8px;
}

.jta-services-saftey-list-container a {
    color: #FFFFFF;
}

.jta-services-saftey-list-container .section-title p.line {
    border-bottom: 1px solid #f5af20;
    width: 100px;
    text-align: center;
    margin: 0 auto;
}



/*
        header {
            background: linear-gradient(50deg, transparent 30%, rgba(255,255,255,.5) 30%) !important;
            border-bottom: none;
        }
        
        
        .c-page-on-scroll header {
            background: rgba(255,255,255,0.8) !important;
        }
        
        */

/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/* Small devices () */
    @media only screen and (max-width: 500px) {
	.fa.fa-chevron-down{
		display:none ;
	}

    /*    .block-md-slider, #block-md-slider-md-slider-582d770b8573b
        { display: none;}    */
        .home-learn-about-us-left-man {display: none;}
        .home-learn-about-us-right-quote {display: none;}

        .home-meet-our-team-contact-us-button .btn-primary { font-size: 1.2em;}

        .jta-main-menu-services-safety-2 .mega-caption h3 {display: none;}

        .home-first-slider-single-column {
            background: none;
            background-size: 0;
            background-repeat: no-repeat;
        }

        .block-md-slider {
            margin-top: 40px;
	}

        .banner-block .c-content-media-2 {
            margin-bottom: 0;
            background-position: 10%;
            margin-top: 40px;
        }

        .jta-services-safety-video-container iframe { width: 260px; height: 178px;}

	.logo-safety, .logo-health, .logo-noise, .logo {
		left:25px !important;
		height:75% !important;
		top:50px;
	}

	#make-enquiry {
		left:10px !important;
		font-size:14px !important;
		width:155px !important; 
		
	}
	#make-contact {
		right:10px !important;
		font-size:14px !important;
		width:142px !important; 
	}

	#block-block-98 {
		margin-top:40px;
		margin-bottom:30px;
	}
	#block-block-98 img {
		height:auto;
		max-width:100% ;
		margin-top:40px;
	}

        .banner-block .c-content-media-2 {
            margin-bottom: 0;
            background-position: 10%;
            margin-top: 40px;
        }
    
    }

    @media only screen and (max-width: 990px) {
	#block-block-98 {
		margin-top:0px;
		margin-bottom:30px;
	}

        .banner-block .c-content-media-2 {
            margin-bottom: 0;
            background-position: 10%;
            margin-top: 0px;
        }
	
	.c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li .dropdown-submenu > a > .c-arrow, .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li a.dropdown-toggle > .c-arrow {
	    position: absolute;
	    left: 90px;
	    padding: 3px 0;
	    display: inline-block;
	    font-size: 13px;
	    font-family: FontAwesome;
	    height: auto;
	    margin-top: -3px;
	    text-align: center;
	    width: 150px;
	    font-weight: 300;
	}
    }
    

/* Medium devices (desktops, 992px and up) */
    @media only screen and (min-width: 992px) { 

	.fa.fa-chevron-down{
		margin-left: 5px;
	}
    
/*        header.c-layout-header.c-layout-header-4.c-bordered.c-header-transparent-dark.c-layout-header-dark-mobile {
            background: linear-gradient(50deg, transparent 30%, rgba(255,255,255,.5) 30%) !important;
        }*/
        
        header {
            background: linear-gradient(50deg, transparent 30%, rgba(255,255,255,.8) 30%) !important;
            border-bottom: none !important;
        }
        
        .c-page-on-scroll header {
            background: rgba(255,255,255,0.9) !important;
        }
    }

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200) {  }


/******************************************************************/

h2{
	color:#1F97D4;
	font-size: 30px;
	margin-top: 30px;
	font-weight: bold;
}

h3{
	font-size:26px;
	color: #3f444a;
}

a{
	color:#1F97D4;
}

a:active, a:hover, a:focus{
	text-decoration: underline;
}

ul.c-links.c-theme-ul {
	list-style:none;
}

ul.c-links.c-theme-ul li::before {
	content: "\2022"; 
	color: #1F97D4;
	display: inline-block; 
	width: 1em;
	margin-left: -1em
}


/* Case Studies page */
#node-83 ul.inline a {
    background-color: #1f97d6;
    cursor: pointer;
    color: #ffffff;
    font-family: Verdana;
    font-size: 15px;
    padding: 15px 20px;
    text-decoration: none;
}

#node-83 ul.inline{
	list-style: none;
    	display: inline;
    	float: left;
    	padding: 0;
    	margin-top: 10px;
}
#node-83 h2{
	margin-top:40px;
}

#node-83 h2 a{
	color:#1f97d6;
	font-weight:bold;

}

/* Top menu */

.c-pull-right ul.c-links a{
    background-color: #2d4368;
    padding: 10px 5px;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    display: inline-block;
    position: relative;
    bottom: 0;
}

.c-pull-right ul.c-links .nolink{
    background: #F5AF20 ;
    padding: 10px 5px;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    display: inline-block;
    position: relative;
    bottom: 0;

}


.c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav{
	margin-left:10px;
	margin-top:20px;
}


.c-content-media-2 .c-panel {
	visibility: hidden;
}

/*@media only screen and (min-width: 992px) {*/
	header {
    		background: linear-gradient(to right, transparent 30%, rgba(255,255,255,.8) 100%) !important;
	}
/*}*/

.c-layout-header .c-topbar-dark {
	border-bottom:none;
}

.c-theme-nav li.c-active > a:not(.btn) {
    color: #0095db !important;
}
.c-theme-nav li:hover > a:not(.btn) {
    color: #0095db !important;
}


/* Services Pages */

.node-type-services h1{
	color:#0095db;
}
.node-type-services .jta-services-safety-video-container a{
	font-weight: bold;
	color:#0095db;
}
.node-type-services .jta-services-safety-video-container a:hover{
	 text-decoration: underline;
	color: #1F97D4;
}


.node-type-services ul.c-links a{
	font-weight: bold;
	color:#0095db;
}
.node-type-services ul.c-links a:hover{
	 text-decoration: underline;
	color:#1F97D4;
}


/* Footer */ 
.c-address a{
	color:#0097da;
}


/*Blogs Page*/
.c-content-blog-post-card-1-grid {
    padding-top: 40px;
}
.c-content-blog-post-card-1-grid .blog.views-fieldset{
	border-style: solid;
    	border-width: 1px;
    	margin-bottom: 30px;
	
}
.c-content-blog-post-card-1-grid .content.views-fieldset{
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	padding-right: 15px;
}
.c-content-blog-post-card-1-grid .views-fieldset h1 a {
	font-family: Montserrat;
	font-weight: bold;
	color:#0095db;
}
.c-content-blog-post-card-1-grid .views-fieldset h1 a:hover {
	color:#0095db;
	text-decoration: underline;
}
.c-content-blog-post-card-1-grid .views-fieldset p{
	padding-top: 10px;
	font-weight: bold;
}
.c-content-blog-post-card-1-grid .views-field-created ,.views-field-field-blog-category{
	    font-size: 15px;
}


/* Blog page */

.c-title.c-font-bold.c-font-lowercase.blog-title a {
    color: #1F97D4;
}


/* Blog category */

.c-content-blog-post-1 .c-title.c-font-bold.c-font-uppercase{
	text-transform: capitalize;
}
.c-content-blog-post-1 .c-title a {
	color: #1F97D4;
}

/* Blog sidebar */

#block-search-form .c-theme-btn.btn{
	background:#0095db;
	padding-top: 10px;
	padding-bottom: 10px;
}

.form-item-search-block-form .form-control {
    height: 45px;
}

#block-block-49 a:active, a:hover, a:focus{
	color: #1F97D4;
}

#block-block-49 h3{
	text-transform: capitalize;
	font-size:26px !important;
	color: #3f444a !important;
}

.c-content-ver-nav .c-menu.c-arrow-dot > li:before{
	content:none;
}

#block-block-49 li{
	list-style: none;
}

#block-block-49 ul{
	padding: 0;
}


/* Main Menu */

.tb-megamenu-item li.tb-megamenu-item:hover {
    background-color: #FFF;
}


.c-layout-header .c-navbar .c-mega-menu.c-mega-menu-dark > .nav.navbar-nav > li > .dropdown-menu {
    box-shadow: 5px 5px 5px #D3D3D3;
}




.input-group .c-quick-search .form-control {
    background-color: #FFF;
    float: right;
    width: 37.37%;
    margin-top:45px;
    font-size:small ;
    padding:5px;
    height:30px;
}

#top #search-block-form--2{
	float:right;
}

#top input#edit-search-block-form--4 {
    width: 200%;
}


/* Make an enquiry form */

.webform-make-an-enquiry input {
    height: 3em;
}

.logo { background: url("/sites/default/files/jta-logo.png") no-repeat; width: 300px; height: 300px; display: block; position:absolute; top 25px; left:100px ;z-index:9000 ; text-indent: -9999px;}	
.logo-health { background: url("/sites/default/files/jta-health-logo.png") no-repeat; width: 300px; height: 300px; display: block; position:absolute; top 25px; left:100px ;z-index:9000 ; text-indent: -9999px;}	
.logo-safety { background: url("/sites/default/files/jta-safety-logo.png") no-repeat; width: 300px; height: 300px; display: block; position:absolute; top 25px; left:100px ;z-index:9000 ; text-indent: -9999px;}	
.logo-noise { background: url("/sites/default/files/jta-noise-logo.png") no-repeat; width: 300px; height: 300px; display: block; position:absolute; top 25px; left:100px ;z-index:9000 ; text-indent: -9999px;}	
#top-buttons {
	backgroup:0 0 !important ;
	position:relative ;
}

#top-buttons .container {
	position:relative ;
	z-index:9999 ;
}

#make-enquiry { background-color: #2F486C;; no-repeat; height: 40px; display: inline-block; top:0px; right:250px; position:absolute; font-size:18px font-weight:bold ; color:#fff; padding:10px ; padding-right:20px; padding-left:10px; width:185px; }	
#make-contact { background-color: #F5AF20; no-repeat; height: 40px; display: inline-block; position:absolute; top:0px; right:80px;  font-size:18px ; color:#fff; font-weight:bold ; padding:10px ; padding-right:20px; padding-left:10px ; width:170px }	

.c-layout-header .c-quick-search > span {
	font-size:100% ;
	padding:5px;
}

.c-title.c-font-bold.c-font-lowercase.blog-title h1, h1 {
	font-size:32px;
	color: #1F97D4;
	font-weight:bold ;
}

h1.front-title {
	font-weight:normal ;
	color:#2d4368 ;
	font-size:1em ;
	font-family:Karla ;
}






/******************** Klint Site ******************************/

h1{
	font-family: 'Source Sans Pro' ;
	font-size:60px;
	color: #58595b!important;
	font-weight: normal;
}
h2{
	font-family: 'Source Sans Pro' ;
	font-size:40px;
	color: #00a4dd;
	font-weight: normal;
}

/*body{
	font-family: 'Source Sans Pro' ;
	color: #58595b;
}
*/
a{
	color: #00a4dd;
}


@media only screen and (max-width: 992px){
	div#content {
		padding-top: 0px!important;
	}
	
}


/**Front page **/
img.c-mobile-logo {
    height: 50px;
}

/* Main Menu */
ul.dropdown-menu {
    background: #fff !important;
}

.mega-nav li a {font-family : 'Karla' ;  color: #2d4368; font-weight: bold;}
#make-enquiry { display:none;}	
#make-contact {	display:none;}	

.c-layout-header.c-layout-header-6 .c-topbar .c-brand > .c-icons {
	display:none;
}
ul.c-links.c-theme-ul li::before {
	content: none;
}
.content ul.c-links.c-theme-ul li::before {
	content: "\2022"; 
	color: #00a4dd;
	display: inline-block; 
	width: 1em;
	margin-left: -1em ;
}

.c-top-menu ul.c-links.c-theme-ul li::before {
	content: none ;
	width: 0;
	margin-left:0 ; 
}
.c-layout-header.c-layout-header-6 .c-topbar .c-brand > .c-logo:after {
    display: none;
}


@media only screen and (min-width: 992px){
	header {
		background: rgba(255,255,255, 0.64)!important;
	}
	.c-layout-header.c-layout-header-6 .c-topbar {
		background: none;
	}
	.c-layout-header.c-layout-header-6 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link , .c-layout-header.c-layout-header-6 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-btn-icon{
		color: #58595b!important;
	}
}
@media (min-width: 1200px){
	.c-navbar .container {
		width: auto;
	}
}
@media only screen and (max-width: 992px){
	.c-layout-header .c-navbar {
		height: 65px;
		margin-top: 0px;
	}
	
}
.c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav {
    margin-top: 0px;
}

.c-layout-header.c-layout-header-6 .c-topbar {
    padding-bottom: 0;
    /*border-bottom: 1px solid #58595b;*/
}

/* Top menu */
ul.c-links.c-theme-ul.c-font-uppercase.c-font-bold{
	text-transform: capitalize;
}
.c-layout-header.c-layout-header-6 .c-topbar .c-top-menu > .c-links > li.last > a:not(.btn) {
    color: #00a4dd;
}
.c-layout-header.c-layout-header-6 .c-topbar .c-top-menu > .c-links > li.last > a:not(.btn):before {
    /*content: "/f095";*/
}
.c-layout-header.c-layout-header-6 .c-topbar .c-top-menu > .c-links > li > a:not(.btn) {
    color: #58595b;
}
.c-layout-header.c-layout-header-6 .c-topbar .c-top-menu > .c-links > li:nth-child(7) > a:not(.btn) {
    color: #3fb47a;
}

@media only screen and (max-width: 992px){
	.c-layout-header.c-layout-header-6 .c-topbar .c-top-menu > .c-links > li {
		display: none;
	}
	.c-layout-header.c-layout-header-6 .c-topbar .c-top-menu > .c-links > li.c-divider {
		display: none;
	}
	.c-layout-header.c-layout-header-6 .c-topbar .c-top-menu > .c-links > li.c-divider::after {
		height: 25px;
	}
	.c-layout-header.c-layout-header-6 .c-topbar .c-top-menu > .c-links > li:nth-child(n+7){
		display: inline-block;
	}
	.c-layout-header.c-layout-header-6 .c-topbar .c-top-menu {
		/*border-bottom: 1px solid #58595b;*/
		margin-bottom: 0px;
	}
	.c-layout-header.c-layout-header-6 .c-topbar {
		border-bottom: none;
	}
	.c-layout-header.c-layout-header-6 .c-topbar .c-brand > .c-logo {

		top: -10px;
	}
	.c-layout-header.c-layout-header-6 .c-navbar .c-mega-menu > .nav.navbar-nav > li:first-child > .c-link {
		font-family: "Source Sans Pro";
		color: #ebedf2;
		font-weight: 400;
	}
}

/* Banner */
@media only screen and (max-width: 992px){

	.block-md-slider {
		margin-top: 100px;
	}

	#block-md-slider-home-v4 .md-layer-7-0-0, #block-md-slider-home-v4 .md-layer-7-0-1, #block-md-slider-home-v4 .md-layer-7-0-2,
#block-md-slider-home-v4 .md-layer-7-1-0, #block-md-slider-home-v4 .md-layer-7-1-1, #block-md-slider-home-v4 .md-layer-7-1-2,
#block-md-slider-home-v4 .md-layer-7-2-0, #block-md-slider-home-v4 .md-layer-7-2-1, #block-md-slider-home-v4 .md-layer-7-2-2{
		visibility:hidden;
	}

	.banner-block .c-content-media-2 {
		background-position: 80%;
		margin-top: 80px;
		min-height: 150px!important;
	}
}
.md-layer-7-0-1, .md-layer-7-1-1, .md-layer-7-2-1 {
    font-family: 'Source Sans Pro';
	line-height: 1.5em !important;
}

.banner-button {
	background-color:#00a4dd;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:17px;
	padding:15px 30px;
	text-decoration:none;
}
.banner-button:hover {
	background-color:#00a4dd;
}
.banner-button:active {
	position:relative;
	top:1px;
}


/*** Book now block ***/
 .book-button {
	background-color:#ffffff;
	display:inline-block;
	cursor:pointer;
	color:#58595b!important;
	font-family:Arial;
	font-size:17px;
	padding:15px 30px;
	text-decoration:none;
}
 .book-button:hover {
	background-color:#f6f6f6;
	text-decoration:none;
}
.book-button:active {
	position:relative;
	top:1px;
}

#block-block-101 .home-text.bg-full-width {
    background-image: url(/sites/default/files/booknow-backgnd-strip.png);
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 40px;
    padding-top: 40px;
}
#block-block-101 p{
	text-align: center;
	font-size: 30px;
	color: #ffffff;
}

/****** How can we help block ***/
div#block-block-102{
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 40px;
    padding-top: 40px;
}
#block-block-102 h2{
	font-size:47px;
	text-align: center;
	color: #58595b;
	margin-top: 10px;
    margin-bottom: 30px;
}
#block-block-102 p{
	font-size: 25px;
	text-align: center;
}
#block-block-102 .col-md-3.col-lg-3 {
    margin-bottom: 10px;
    margin-top: 10px;
}

/**** make booking block ****/
.make-booking-button {
	background-color:#96c859;
	display:inline-block;
	cursor:pointer;
	color:#ffffff!important;
	font-family:Arial;
	font-size:20px;
	padding:15px 30px;
	text-decoration:none;
}
.make-booking-button:hover {
	background-color:#96c859;
	text-decoration:none;
}
.make-booking-button:active {
	position:relative;
	top:1px;
}

div#block-block-103 {
	padding-right: 20px;
    padding-left: 20px;
    padding-bottom:40px;
    padding-top: 40px;
	background: url(/sites/default/files/make-a-booking-bckgnd.jpg) no-repeat bottom;
	background-size: 100%;
	position: relative;
    max-height: 500px;
}

#block-block-103 h2{
	text-align: center;
	color: #96c859;
	margin-top: 10px;
    margin-bottom: 30px;
}
#block-block-103 p{
	font-size: 20px;
	color: #ffffff;
	margin-bottom: 50px;
}

@media screen and (max-width: 992px){
	div#block-block-103 {
		padding-right: 20px;
		padding-left: 20px;
		padding-bottom:40px;
		padding-top: 40px;
		background: url(/sites/default/files/make-a-booking-bckgnd.jpg) no-repeat;
		position: relative;
		max-height: 600px;
	}
}

/****** Locations block****/ 
div#block-block-104 {
	padding-right: 20px;
	background: #66b94f;
}
#block-block-104 h2{
	text-align: center;
	color: #ffffff;
	margin-top: 10px;
    margin-bottom: 30px;
}
#block-block-104 p{
	font-size: 20px;
	color: #ffffff;
	line-height: 1em;

}
p.rtecenter.small-text-14 {
	font-size: 15px!important;
}

#block-block-104 .col-md-4.col-lg-4.after-divider::after {
    top: 0px;
    position: absolute;
    right: 0px;
    content: "";
    width: 1px;
    background: #dfe4e8;
    height: 100px;
    display: inline-block;
}
@media screen and (max-width: 992px){
	#block-block-104 .col-md-4.col-lg-4.after-divider::after {
		visibility :hidden;
	}
	#block-block-104 .col-md-4.col-lg-4.after-divider{
		margin-bottom: 30px;
	}
}


/*** Latest articles block **/
div#block-block-105 {
	padding-right: 20px;
    padding-left: 20px;
    padding-bottom:40px;
    padding-top: 40px;
}
#block-block-105 h2{
	text-align: center;
	color: #58595b;
	margin-top: 10px;
    margin-bottom: 70px;
	font-weight: bold;
}
#block-block-105 .c-content-blog-post-card-1 .c-body .c-title a{
	color: #58595b;
}
#block-block-105 .c-content-blog-post-card-1 .c-body .c-author a{
    color: #5c6873;
}


/*** Footer ***/
div#block-block-106 {
	padding-right: 20px;
    padding-left: 20px;
    padding-bottom:40px;
    padding-top: 40px;
	background: #58595b;
}
#block-block-106 p{
	margin-top: 20px;
	color: #ffffff;
}
#block-block-106 h2{
	color: #ffffff;
	margin-top: 10px;
    margin-bottom: 30px;
}

/** Sidebar **/
div#block-block-107 p {
    font-size: 25px;
    font-weight: bold;
}
div#block-block-107 img {
    margin-right: 10px;
}
hr {
    border-top: 1px solid #808080;
}

/* reading bottom content */
#reading-bottom h2{
	margin-top:0;
	color: #58595b;
}


/* Menu Overview pages */
.view-children-overview ul.links.inline {
    list-style: none;
	margin-left: -40px;
}

/*** Article page **/
.c-content-blog-post-card-1-grid h1 {
    font-size: 32px;
}

.c-content-blog-post-card-1-grid .views-fieldset p {
    font-weight: normal;
}

/** therapists */
.margin-image {
	margin-top: 20px;
	margin-bottom: 20px;
}

.padding--none {
	padding:0 !important ;
}
.view-therapists-overview .col-md-3.views-fieldset{
    margin-top: 40px;
}
.view-therapists-overview .col-md-9.views-fieldset{
    min-height: 250px;
}
.view-therapists-overview .col-md-9.views-fieldset h2.field-content {
    margin-bottom: 0px;
}
.view-therapists-overview .col-md-9.views-fieldset .views-field.views-field-field-subtitle {
    margin-bottom: 10px;
}
.view-therapists-overview .therapists-img{
	min-height: 100px;
}
.view-therapists-overview .therapists-text{
	margin-bottom: 40px;
}
.view-therapists-overview .therapists-text .views-field-title h2{
	font-size: 30px;
}
.view-therapists-overview .therapists-text .views-field-field-subtitle{
	height: 48px;
}


/* Referrers form */
@media (min-width: 992px){
	.first-name-referrers{
		float: none;
		display: inline-block;
	}
	.last-name-referrers{
		float: right;
	}
}